.page__login {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #272a29;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login--back {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 0;
}

.login--front {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.login--tittle {

    color: white;
    font-size: 2em;
    max-width: 80%;
    word-break: break-word;
    text-shadow: 1px 3px 2px black;
}

.login--video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    
    filter: blur(3px);
}

.login__figure {
    width: 200px;
    height: 200px;
    cursor: pointer;
}

.login__container { 
    height: 100%;
    width: 100%;
    position: relative;
}

.login__container--top {
    position: absolute;
    top: 0px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.login__container--bottom{
    position: absolute;
    bottom: 120px;
    width: 100%;
    text-align: center;
}